Subject: [rtcweb] rtcweb-overview and rtcweb-transports are now on github

From: Harald Alvestrand <[email-masked]>
Date: Tue, 02 Dec 2014 15:40:42 +0100

I have created repositories for these 2 documents under my account on 
github:

[email-masked]:alvestrand/rtcweb-transport.git
[email-masked]:alvestrand/rtcweb-overview.git

Please file issues that you have with these documents there.

              Harald

(PS: If the owners of the "rtcweb" account want to have repos and issue 
trackers hosted under that account, feel free to clone - I'll follow)